Tripnet - Test case #40556
close fnts
05/31/2018 04:58 pm - Sreerag Prasannan

Status: Closed Start date: 05/31/2018
Priority: Normal Due date: 06/06/2018
Assignee: % Done: 100%
Category: Test Casell Estimated time: 0.00 hour
Target version: Spent time: 40.00 hours
End_Date: 06/06/2018 Initial Planned Hours:

remarks:

Description

History

#1 - 05/31/2018 04:59 pm - Albin Paul

- Status changed from New to In Progress
- % Done changed from 0 to 20

- End_Date set to 06/06/2018

Not fix
Bug #38333

FNT

Bug #38621
Feature #38376
Support #38500
Feature #38064
Bug #37858
Feature #38726
Feature #38065
Feature #37603
Bug #40495
Feature #38489
Feature #37785
Bug #38301

NEW

Bug #40522
Bug #40536
Bug #40538
Bug #40546

#2 - 06/01/2018 03:03 pm - Albin Paul
- % Done changed from 20 to 50

FNT
Bug #37706
Bug #38962
Bug #38605
NEW

Bug #40562
Bug #40564
Bug #40582
Bug #40590

#3 - 06/04/2018 05:11 pm - Albin Paul
- % Done changed from 50 to 70

Checked Hotel section with individual api's

Not fix
Bug #37450

NEW

Bug #40546

Bug #40659

Bug #40662

Bug #40674
Improvement #40686

#4 - 06/05/2018 04:42 pm - Albin Paul
- % Done changed from 70 to 80

Checking markup and discount
Bug #40750
Bug #40760

#5 - 06/06/2018 04:59 pm - Albin Paul

- Status changed from In Progress to Fixed not Tested

- % Done changed from 80 to 100

Checked f+h section.Posted new bugs.

FNT
Bug #40590

NEW
Bug #40796
Bug #40802
Bug #40805
Bug #40811
Bug #40816

#6 - 06/07/2018 07:27 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed

04/30/2025
- Assignee deleted (Albin Paul)
